#gruppe, #share_link {
	display:none;
}
#mainNavigation {
	background-color:#99c900;
	width: 100%;
	height:52px;
	margin:0 0 10px;
	padding: 0;
	font-size: 0.8em;
	text-align:center;
    /*float: left;*/
}

#mainNavigation .vspace {
padding-bottom:0;
}

/* ----- ALL LEVELS (incl. first) */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	/* font: bold 12px Arial, Helvetica, sans-serif; */
    font-weight: bold;
	margin: 0 auto;
	z-index: 597;
    width:1050px;
}

ul.dropdown ul {
	visibility:hidden;
	z-index: 598;
	position: absolute;
    top: 52px;
}

#nav > li a:after {
    background: #b5e02d none no-repeat scroll 0 0;
    content: "";
    height: 20px;
    margin: 0 0 0 12px;
    position: absolute;
    width: 1px;
    z-index: 10;
}
#nav .Navi_letzter > a {
        padding: 18px 9px;
}
#nav > li ul li a:after, #nav .Navi_letzter > a:after {
    content:none;
}

ul.dropdown li.Navi_letzter ul {
  left: auto;
    right: 0;
}

ul.dropdown li.Navi_letzter ul ul {
  right: 240px;
}

ul.dropdown > li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	/*zoom: 1;*/
}



ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
    color: #fff;
}

ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 0;
	left: 95%;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}


ul.dropdown li.rtl ul {
	top: 100%;
	right: 0;
	left: auto;
}

ul.dropdown li.rtl ul ul {
	top: 1px;
	right: 99%;
	left: auto;
}

ul.dropdown li {
	 color: #666;
	 padding: 0;
}
    


	ul.dropdown > li:hover {
    background-color:#666;
	}
	
	ul.dropdown li a { /* Moved from 'custom' section */
	 display: inline-block;
	 padding: 18px 11px;
	}
    	
	ul.dropdown a{ color: #fff; text-decoration: none; /*padding-top: 18px;*/}
	
	ul.dropdown a:hover, 
	ul.dropdown a:active { color: #fff;}
    



/* ----- END LEVEL */
	/* ----- NON-FIRST LEVEL */
	ul.dropdown ul {
    background-color: #fff;
    border: medium none;
    box-shadow: 0 2px 6px #999;
    color: #666;
    margin: 0;
    padding: 0;
    width: 250px;
	}
	
	* html ul.dropdown ul {
	
	}

		ul.dropdown ul li {	 
			margin: 0; 
			padding: 0;
			
			display: block;
            text-align: left;
            
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
			color: #fff;
		}
    
    
    
		ul.dropdown ul a,
        ul.dropdown ul a:visited { 
		  color: #666;
          margin: 0; 
          padding: 8px 8px 8px 10px;
          border-bottom: 1px #e5e5e5 solid;
          width: 232px;
        }
		ul.dropdown ul a:hover{ 
			color: #fff;
		background-color: #9D9D9D;

		}
        
        ul.dropdown ul li:last-child > a {
        border-bottom: none;
        }
        
		ul.dropdown ul li a {	 
			
		}
        
		ul.dropdown ul li a:active { color: #fff; }

			ul.dropdown ul ul {
		/*	 display: none;*/
			}

			ul.dropdown ul ul li {}
            
            ul.dropdown ul li:hover > ul {
	           visibility: visible;
            }

                        

/* ----- END LEVEL */
/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */
#nav .dir {
 font-size:13px;
margin: 0 1px;
 height: 16px; 

}
/* ----- END LEVEL */


/* Components override */
ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
}

ul.dropdown-vertical *.dir {
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 15px;

}


/* ------------- Override default */
	ul.dropdown li {}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}

.more:after {
   background: rgba(0, 0, 0, 0) url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMTJweCIgaGVpZ2h0PSIyNnB4IiB2aWV3Qm94PSIwIDAgMTIgMjYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEyIDI2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlsaW5lIHN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiM5OTk7c3Ryb2tlLXdpZHRoOjEuNTtzdHJva2UtbGluZWNhcDpyb3VuZDsiIHBvaW50cz0iMi41LDAuNSAxMCwxMi41IDIuNSwyNS41Ii8+PC9zdmc+") no-repeat scroll 0 0 / auto 16px;
    content: "";
    display: inline-block;
    float: right;
    height: 16px;
    width: 10px;
}
#nav .recycling:after, 
#nav .digital:after, 
#nav .premium:after,
#nav .digitalrecycling:after {
background-size: 17px auto;
    content: "";
    display: inline-block;
    height: 17px;
    width: 17px;
    float: right;
}

#nav .zweizeilig.recycling:after, 
#nav .zweizeilig.digital:after, 
#nav .zweizeilig.premium:after,
#nav .zweizeilig.digitalrecycling:after {
    background-size: 17px auto;
    content: "";
    display: inline-block;
    height: 17px;
    margin-left: 7px;
    width: 17px;
    margin-top: -10px;
    float: right;
}


#nav .zweizeilig.more:after {
    content: "";
    display: inline-block;
    margin-top: -10px;
    float: right;
}